
Application: gvSIG desktop - gvSIG add-on requests #3177
New add-on for org.gvsig.seismic.app.mainplugin-1.0.0-SNAPSHOT-7
02/09/2015 02:01 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 02/09/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2269-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-seismic/pool/org.gvsig.seismic.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.se
ismic.app.mainplugin-1.0.0-SNAPSHOT-7-testing-all-all-j1_5.gvspki

History
#1 - 02/09/2015 02:02 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/20/2015 10:09 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2269-final (addons updates)

#3 - 04/07/2015 12:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#4 - 04/21/2015 10:58 AM - Álvaro Anguix
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#5 - 04/21/2015 05:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.1.0-2269-final (addons updates)

no se si ha sido un despiste, pero el ticket este no se debe de mover del target para el que se hizo.

El build 1.0.0-SNAPSHOT-7 es para la 2.1, quedamos que cuando se migrase al svn de gvSIG se generaria un build para la 2.2, supongo que ahora
que ya tenemos el svn jose lo preparara cuando vuelva.
